/* Fontit ym. peruskama */

html,body{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	padding: 0;
	margin: 0;
	min-height : 100%;
	height: auto !important;
	/*background-color : #39446C;*/
	BACKGROUND-COLOR: #525252;
}

form {
	display: inline;
}

div.Stabil{
	clear : both;
	float: none;
	margin: 0;
	padding: 0;
	font-size : 1px;
}

.HLink{
	height:20px;
	width:160px;
	position:absolute;
	margin-top:85px;
	margin-left:55px;
}

.left{
	float:left;
}

.right{
	float:right;
}

.right div{
	padding-right : 6px;
}

.header{
	font-size : 14pt;
	font-weight : bold;
}

h1{
	font-size : 14pt;
	margin:0;
}

h2{
	font-size : 12pt;
	margin:0;
}


p{
	margin:0px;
	padding: 0px 0px 10px 0px;
	font-size : 11pt;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	/*display: inline;*/
}


.ingressi{
	font-size : 12pt;
	font-weight : bold;
	color:#444;
}


.polku{
	font-size : 10pt;
}

.muruPolku{
	font-size : 10pt;
	padding-left:240px;
}

.gray{
	color:gray;
}

.red{
	color:#BC2640;
}

.frontpageLink{
	font-size : 10pt;
	float:left; 
	margin: 0;
}

.kirjautumisLinkki{
	float:right; 
	margin: 0;
	padding-right:14px;
	font-size : 10pt;
}

.printSend{
	float:left;
	width:280px;
}

a:link{
	color:#233D7A;
}

a:hover{
	color:#BD2142;
}

a:visited{
	color:#233D7A;
}
 
 a:visited:hover{
	color:#BD2142;
}

.tulosta{
	float:left;
}

.tulosta ul{
	font-size : 10pt;
	font-weight: bold;
	list-style-type: none;	
	padding: 0 10px 0 0;
	margin: 0;
}

.tulosta ul a{
	background : transparent url(../i/print_passive.gif) no-repeat;
	padding-left: 25px;
}

.tulosta ul a:visited{
	background : transparent url(../i/print_passive.gif) no-repeat;
	padding-left: 25px;
}

.tulosta ul a:hover{
	background : transparent url(../i/print_active.gif) no-repeat;
	padding-left: 25px;
}

.laheta ul{
	font-size : 10pt;
	font-weight: bold;
	list-style-type: none;	
	padding: 0;
	margin: 0;
}

.laheta ul a{
	background : transparent url(../i/send_passive.gif) no-repeat;
	padding-left: 20px;
}

.laheta ul a:visited{
	background : transparent url(../i/send_passive.gif) no-repeat;
	padding-left: 20px;
}

.laheta ul a:hover, .laheta ul a:visited:hover{
	background : transparent url(../i/send_active.gif) no-repeat;
	padding-left: 20px;
}

.fontPlus{
	float:left;
	width : 33px;
}

.fontPlus ul{
	font-size : 8pt;
	color : white;
	list-style-type: none;	
	padding: 0;
	margin: 0;
	height: 28px;
}

.fontPlus ul a{
	background : transparent url(../i/font_plus_passive.gif) no-repeat;
	color : white;
	padding-left : 33px;
	padding-bottom:28px;
}

.fontPlus ul a:hover{
	background : transparent url(../i/font_plus_active.gif) no-repeat;
	color : white;
}

.fontPlus ul a:visited{
	background : transparent url(../i/font_plus_passive.gif) no-repeat;
	color : white;
}

.fontPlus ul a:visited:hover{
	background : transparent url(../i/font_plus_active.gif) no-repeat;
	color : white;
}


.fontMinus ul{
	font-size : 8pt;
	color : white;
	list-style-type: none;	
	padding: 0;
	margin: 0;
	height:28px;
}

.fontMinus ul a{
	background : transparent url(../i/font_minus_passive.gif) no-repeat;
	color : white;
	padding-left : 33px;
	padding-bottom:28px;
}

.fontMinus ul a:hover{
	background : transparent url(../i/font_minus_active.gif) no-repeat;
	color : white;
}

.fontMinus ul a:visited{
	background : transparent url(../i/font_minus_passive.gif) no-repeat;
	color : white;
}

.fontMinus ul a:visited:hover{
	background : transparent url(../i/font_minus_active.gif) no-repeat;
	color : white;
}

.whiteBold{
	font-size : 9pt;
	color : #ffffff;
	font-weight : bold;
}

.whiteBold a:link{
	color : #ffffff;
	text-decoration : none;
}	

.whiteBold a:hover{
	color : #BD2142;
	text-decoration : none;
}	

.whiteBold a:visited{
	color : #ffffff;
	text-decoration : none;
}	

.whiteBold a:visited:hover{
	color : #BD2142;
	text-decoration : none;
}	

.menu a:link{
	text-decoration : none;
}

.menu a:hover{
	color:#BD2142;
	text-decoration : none;
}

.menu a:visited{
	color:#233D7A;
}

.menu a:visited:hover{
	color:#BD2142;
	text-decoration : none;
}

/* Valikko */
div.menu {
	width: 190px;
}

div.menu ul{
	list-style-type: none;	
	padding: 0;
	margin: 0;
}


div.menu li {
	border-bottom : 1px dashed #A0A5C3;
	background: transparent url(../i/nuoli.gif) no-repeat 5px 5px;
}

div.menu li a{
	
	padding-left: 15px;
	display: block;
	text-decoration : none;
}

div.menu li li, div.menu li li.selected  {
	background-position: 15px 5px;
}

div.menu li li li, div.menu li li li.selected {
	background-position: 25px 5px;
}

div.menu li li li li, div.menu li li li li.selected {
	background-position: 35px 5px;
}

div.menu li li li li li, div.menu li li li li li.selected {
	background-position: 45px 5px;
}

div.menu li li a{
	margin-left: 10px;
}

div.menu li li li a{
	margin-left: 20px;
}

div.menu li li li li a{
	margin-left: 30px;
}

div.menu li li li li li a{
	margin-left: 40px;
}

div.menu li.last {
	border: none;
}

div.menu li.selected {
	background: url(../i/nuolialas.gif) no-repeat 4px 5px;
	border: none;
}

div.menu li.selected ul li {
	border-top: 1px dashed #A0A5C3;	
	border-bottom: none;
}

.RedTausta a:link{
	color: white;
	text-decoration : none;
}

.RedTausta a:hover{
	text-decoration : none;
	color : #233D7A;
}

.RedTausta a:visited{
	color: white;
	text-decoration : none;
}

.RedTausta a:visited:hover{
	color : #233D7A;
	text-decoration : none;
}

div.RedTausta{
	background:#BC2641;
	margin:0pt 0pt 1px 0pt;
}

div.RedTausta ul{
	list-style-type: none;	
	padding: 0;
	margin: 0;
}

div.RedTausta li{
	background: transparent url(../i/nuoli_white.gif) no-repeat 5px 5px;
}

div.RedTausta li.selected{
	background: transparent url(../i/nuoli_white_down.gif) no-repeat 5px 5px;
}

div.RedTausta li a{
	margin-left:15px;
	display : block;
	text-decoration : none;
}

/* headerboxi */

div.Headerbox{
	float:right;
	padding-right:20px;
}

div.Headerdiv{
	float:left;
	padding-right:5px;
	padding-top:8px;
}

div.Headerbox form {
	margin: 12px 0 0 0;
	display: block;
	padding : 0;
}

.bton{
	padding-top:2px;
}

/* Taustan tyyleja */

div.taustacorner_bg_leftup{
	background:transparent url(../constants/espoo_left_up_corner.gif) no-repeat top left;
	height:100px;
}

/*div.taustacorner_bg_rightup{
	background:transparent url(../i/right_up_corner.gif) no-repeat top right;
	height:7px;
}*/

div.taustacorner_bg_leftdown{
	background: transparent url(../i/left_bottom_corner.gif) no-repeat bottom left;
}

div.taustacorner_bg_rightdown{
	background: transparent url(../i/right_bottom_corner.gif) no-repeat bottom right;
	height:7px;
}

div.picClear{
	margin: 0 7px; 
	height: 7px; 
	font-size: 1px;
}

.logo{
	margin-left:59px;
	margin-top:36px;
	position:absolute;
}

div.footer{
	padding-left:240px;
	padding-top:15px;
}
  

/* Sisaltoalue */

div.ContentHeightWidth{
	width:100%;
	min-height:100%;
}

div.content_bg_leftup{
	background: transparent url(../i/content_corner_topleft.gif) no-repeat top left;
}

div.content_bg_rightup{
	background: transparent url(../i/content_corner_topright.gif) no-repeat top right;
}

div.content_bg_leftbottom{
	background: transparent url(../i/content_corner_bottomleft.gif) no-repeat bottom left;
}

div.content_bg_rightbottom{
	background: transparent url(../i/content_corner_bottomright.gif) no-repeat bottom right; 
	height: 4px;
}

div.content_bg_clear{
	background: #fff; 
	margin: 0 4px; 
	height: 4px; 
	font-size: 1px;
}

div.Sisaltoalue{
	background-color: #fff;
	padding-left:9px;
	height:100%;
}

div.OikeaCell{
	float:right;
	padding-right:4px;
	width:220px;
}

.PikkuNosto{
	margin-bottom:2px;
	position:relative;
	font-family : arial, Helvetica, sans-serif;
	font-size : 13pt;
	width:200px;
}

.PikkuNosto a{
	color:#233D7A;
}

.PikkuNosto a:hover{
	color:#BD2142;
}

.PikkuNosto a:visited{
	color:#233D7A;
}



.PikkuNostoPic{
	float:left;
	margin-right:3px;
	width : 50px;
	height : 50px;
}

div.KeskiCell{
	margin: 0 230px 0 240px !important;
	margin: 0 230px 0 237px;
	min-height : 100%;
	height: auto !important;
	height: 1%;
}
* html .KeskiCell {
    overflow-x: auto; overflow-y: hidden; 
    width: expression(document.body.offsetWidth - 515);
}
div.KeskiCellContent{
	margin: 0 6px 0 240px;
	height:100%;
}

.nostoPic{
	float:left;
	margin-right:5px;
	width : 204px;
	height : 144px;
}

div.sisaltoalueCell{
	padding-left:12px;
	padding-right:12px;
	padding-top:1px;
	padding-bottom:5px;
}

div.VaaleaContent{
	width:100%;
	background-color: #fff;
	height:100%;
}

div.ValikkoCell{
	float:left;
	width:230px;
}

div.contentBg{
	padding-top:44px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:0px;
}

.contentBg2{
/*    BACKGROUND: url(../constants/espoo_taustakuva.jpg) #d3dde9 no-repeat*/
	background-image: url(../constants/espoo_taustakuva.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #3aa8e5;

}


.contentBg3{
	background-image : url(../i/espoo_tausta_pelastuslaitos.jpg);
}
	

div.contentCell{
	background-color : #EFF3F7;
	margin-bottom : 3px;
}

.contentCell2{
	padding : 6px;
	margin: 0;
	height: auto !important;
	height: 1%;
	overflow: hidden;
}

#content1{
	padding-top:10px;
}

#content2{
	padding-top:34px;
}

.copyCell{
	padding-left:35px;
	padding-top:35px;
	padding-bottom:5px;
}

.kiehkura{
	margin-left:60px;
	margin-top:20px;
	margin-bottom:30px;
}

div.FormCellLeft{
	width:320px;
	float:left; 
	height : 100%;
}

div.FormCellRight{
	margin-left:335px;
	padding-left:4px;
	padding-right:4px;
	background-color : #D2DCE8;
	height : 100%;
}

.InfoCell{
	padding-left:4px;
	padding-right:4px;
	background-color : #D2DCE8;
}

/* Sitemap */

div.BlueTausta{
	/*background:#39446C;*/
    BACKGROUND: #525252;
}

div.BlueTausta ul{
	list-style-type: none;	
	padding: 0;
	margin: 0;
}

div.BlueTausta li{
	background: transparent url(../i/nuoli_white_down.gif) no-repeat 5px 5px;
}

div.BlueTausta li a:link{
	margin-left:15px;
	display : block;
	color: white;
	text-decoration : none;
}

div.BlueTausta li a:hover{
	margin-left:15px;
	text-decoration : none;
	color : #BD2142;
}

div.BlueTausta li a:visited{
	margin-left:15px;
	color: white;
	text-decoration : none;
}

div.BlueTausta li a:visited:hover{
	margin-left:15px;
	color : #BD2142;
	text-decoration : none;
}

div.Map{
	margin : 0px;
}

div.Map ul{
	list-style-type : none;
	margin : 0px;
	padding : 0px;
}
div.Map li{
	background: transparent url(../i/nuoli.gif) no-repeat 5px 5px;
	padding: 0;
	margin: 0;
	display:block;
}

div.Map li li{
	background: transparent url(../i/nuoli.gif) no-repeat 15px 5px;
	padding: 0;
	margin: 0;
	display:block;
}

div.Map li li li{
	background: transparent url(../i/nuoli.gif) no-repeat 25px 5px;
	padding: 0;
	margin: 0;
	display:block;
}

div.Map li li li li{
	background: transparent url(../i/nuoli.gif) no-repeat 35px 5px;
	padding: 0;
	margin: 0;
	display:block;
}

div.Map ul li a{
	padding-left:15px;		
}

div.Map ul li li a{
	padding-left:25px;		
}

div.Map ul li li li a{
	padding-left:35px;		
}

/* Flash */

.FlashPic{
	float : left;
	width : 50px;
}

.FlashText{
	float : right;
	width : 146px;
	
}

/* etc. */

.fontPanel{
	font-size : 10pt;
	padding-left:12px;
}

.right12{
	padding-right:12px;
}

/* Forum */

/* Forum */

ul.discussion li
						{
							list-style-type:none;
							padding:0;
							margin:0;
						}
						
						ul.discussion li a, ul.discussion li a:visited
						{
							background: url(../i/discussion.gif) no-repeat;
							padding:0 0px 2px 28px;
							margin:0;
							text-decoration:none;
						}
						
						ul.discussion li a:hover, ul.discussion li a:visited hover
						{
							text-decoration:underline;
						}
						
						/* Forum Frontpage Cells */
	
	.topicName{
	width:220px;
	float:left;
}

.replyName{
	width:120px;
	float:left;
	padding:0 12px 0 12px;
}

